package jp.sourceforge.shovel.device;

import net.sf.jml.event.MsnContactListListener;
import net.sf.jml.event.MsnMessageListener;
import net.sf.jml.event.MsnMessengerListener;

public interface IMsnpWrapper extends IDelayExecutor, MsnContactListListener,
    MsnMessageListener, MsnMessengerListener {
    
    String getEmail();
    String getPassword();
}
